
  


     body   { background-image: url(backgr1.jpg);
              background-repeat: no-repeat;
              background-position: center top;
         
              background-color: black;
              color:#bbbbff;
              font-family:arial;
              font-weight:bold;
            
            }

    p.title { color:#b0b0ff;
              font-family:arial;
              font-size:12pt;
              font-weight:bold;
              text-align:center;
            }

    p.map  { color:#ffffff;
             font-size:12pt;
             font-family:arial;
             font-weight:bold;
            }

    p.mapdark {color:#808080;
                font-size:12pt;
             font-family:arial;
             font-weight:bold;
            }
    p.copyright  { text-alignment:center;
                   font-family:times new roman;
                   font-size:8pt;
                   font-weight:light;
                 }
    a    { color:#ccff90;
           text-decoration:none;
         }
    a:hover {color:#ffffff;}



    a.list {color:#ff4040;}

    a.list:hover {color:yellow;}